package fr.eni.enchere.bll;

import java.nio.file.Files;
import java.nio.file.Paths;

public class FileService {

    public boolean fileExists(String filePath) {
        return Files.exists(Paths.get(filePath));
    }

}
